unit Ledlp_1c;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, StdCtrls, Buttons;

type
  THeaderFooterForm = class(TForm)
    GroupBox1: TGroupBox;
    GroupBox2: TGroupBox;
    Edit1: TEdit;
    Edit2: TEdit;
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  HeaderFooterForm: THeaderFooterForm;

implementation

Uses Ledlp_1a;

{$R *.DFM}

procedure THeaderFooterForm.BitBtn1Click(Sender: TObject);
begin
  LEditForm.FHeader := Edit1.Text;
  LEditForm.FFooter := Edit2.Text;
  Close;
end;

procedure THeaderFooterForm.FormShow(Sender: TObject);
begin
  Edit1.SetFocus;
end;

end.
